/*
Theme Name:   Woodmart Child
Description:  Woodmart Child Theme
Author:       Shayan Ghiaseddin
Author URI:   http://xtemos.com
Template:     woodmart
Version:      1.0.0
Text Domain:  woodmart
*/
/********** COLORS **********
* Dark Blue: #004458
* Blue: #6bb4dc
* Green: #0cdbab
* Gray: #7b7b7b
*
*/
/********** FONTS **********/
/********** GENERAL **********/
body .website-wrapper > .main-page-wrapper {
    min-height: calc(100vh - 110px - 90px);
}

.sh-developed-by {
    display: inline-block;
    color: var(--e-global-color-text);
    max-width: 24px;
    max-height: 17px;
    overflow: hidden;
    vertical-align: bottom;
}

.sh-developed-by:hover {
    visibility: visible;
    opacity: 1;
    max-width: 200px;
}


.sh-developed-by>small {
    visibility: hidden;
    opacity: 0;
    transition: 500ms
}

.sh-developed-by:hover > small {
    visibility: visible;
    opacity: 1;
}

/********** HEADER **********/
/********** MENU **********/
/********** HOME PAGE **********/
body.home .page-title {
    display: none;
}

/********** FOOTER **********/
/********** WOOCOMMERCE **********/
/********** SINGLE PRODUCT **********/
/********** ABOUT PAGE **********/
/********** CONTACT PAGE **********/
/********** PROJECT SINGLE **********/
.elementor-image-gallery .gallery-item a >img {
    border: 0 !important;
}

.site-content .wd-page-nav {
    display: none;
}

/********** PROJECT ARCHIVE **********/
.portfolio-entry .wd-portfolio-btns > div > a {
    display: none;
}

/********** BLOG ARCHIVE **********/
/********** BLOG POST **********/
/********** ADMIN BAR **********/
/********** FOOTER **********/
.copyrights-centered > .container > .min-footer {
    text-align: left;
}

/********** MOBILE **********/
@media only screen and (max-width: 767px) {
    /********** FONTS **********/ /********** GENERAL **********/ /********** HEADER **********/ .whb-mobile-center .wd-header-text > div {
        font-size: 22px !important;
        letter-spacing: 4px !important;
    }

    /********** MENU **********/
    /********** HOME PAGE **********/
    /********** FOOTER **********/
    /********** WOOCOMMERCE **********/
    /********** SINGLE PRODUCT **********/
    /********** ABOUT PAGE **********/
    /********** CONTACT PAGE **********/
    /********** CART & CHECKOUT PAGE **********/
    /********** BLOG ARCHIVE **********/
    /********** BLOG POST **********/
    /********** BOOKLY PAGES **********/
}

/********** MOBILE & TABLET **********/
@media (min-width: 768px) AND (max-width: 1024px) {
}
